This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1259655 - Camel-jbossdatagrid-fuse quickstart need README update with Fuse version
Camel-jbossdatagrid-fuse quickstart need README update with Fuse version
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: DR3
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1259658
  Show dependency treegraph
 
Reported: 2015-09-03 05:50 EDT by Jiri Holusa
Modified: 2015-09-24 09:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1259658 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Holusa 2015-09-03 05:50:33 EDT
This quickstart has been updated to Fuse 6.2, however, in the README there is still reference to Fuse 6.1.

PR comming soon.
Comment 2 Jiri Holusa 2015-09-03 06:05:38 EDT
PR for 6.6.x branch: https://github.com/jboss-developer/jboss-jdg-quickstarts/pull/97

Note You need to log in before you can comment on or make changes to this bug.